body{ min-width:1000px;}
.no-margin-right{margin-right:0px !important;}
.header{width:960px;}

/* NAVIGATOIN */
.mobile_nav a{background:url(images/mobile_nav_right.png) no-repeat right center #f6f6f6; border:1px #ccc solid; margin-top:10px; padding:12px 20px; display:none;}
.header_right nav{padding:10px 0; margin-right:-10px; line-height:1.25}
nav ul{list-style:none; color:#6c6d6c; font-size:14px;}
nav ul li{float:left; display:inline; position:relative;}
nav ul li a{display:block; padding:5px 10px; color:#6c6d6c;}
nav ul li.current-menu-item a, nav ul li a:hover{color:#e1472f;}
nav ul li ul{display:none; width:180px;}
nav ul li:hover ul{display:block; position:a